/* CSS Document */
.submit {
	font-size:0;
	line-height:0;
}
.frm-error {
	display:block;
	text-align:left;
	font:14px/22px "HelveticaNeueBold" , Arial, Helvetica, sans-serif;
	border:1px solid red;
	color:#af331d;
	padding:2px;
	margin-bottom:25px;
}
.frm-success {
	display:block;
	text-align:left;
	font:14px/22px "HelveticaNeueBold" , Arial, Helvetica, sans-serif;
	color:#BFD363;
	padding:2px;
	margin-bottom:25px;
}